Mr.Shaggnificent 4月15日 7時13分
Follower Combat AI Bug [SkyRe?]
One of my followers(Faendal) has been having trouble figureing out how to work his bow. He stands back like he should as an archer, but instead of shooting, he holds his bow in his left hand, and throws punches with his right. He has plenty of arrows on him, he just won't use them.

I use AFT, and until recently didn't have this problem. It only seemed to start after I added SkyRe. I can monkey rig him sometimes by taking away and returning his bow and arrows, but every time I reload, he's back to cheerleader mode.

Also, when he does use arrows, I can no longer pick up the ones he missed with. The tool tip shows when I put the cursor over them, and I can 'grab' and move them, I just can't add them to my inventory.


I'm going to go grab my other usual archer followert(Anekke) and see if she remembers how to shoot. This will take a while because I have to 'unlock' her first.
最近の変更はMr.Shaggnificentが行いました; 4月15日 12時18分
1-5 / 5 のコメントを表示
< >
Mr.Shaggnificent 4月15日 10時19分 
Visability bump.
Ilja 4月15日 10時54分 
There is a change that your game does not regonize the new SkyRe archery system and tree, if you installed it to existing game.

Unfortunately I don't know how to fix it, or if it is possible. Stuff like this is usually added to a completely new game.

AFT allows you to set your followers combat style. Try to reset it for Fandal and see what he comes up with. That's the only idea I got right now.
Mr.Shaggnificent 4月15日 12時28分 
I started a new character after adding SkyRe, so it should be OK in that respect. AFT has him set to bow and arrow combat style, which I think is why he keeps his distance.

I'm also getting a CTD now with about 100 lines of}

[04/15/2014 - 10:57:46AM] Error: Unable to bind script xxxSurvivalismAutoLeveling to Active effect 10 on (00000014) because their base types do not match
[04/15/2014 - 10:57:54AM] Error: Unable to bind script xxxSurvivalismAutoLeveling to Active effect 7 on (00000014) because their base types do not match
[04/15/2014 - 10:58:00AM] Error: Unable to bind script xxxSurvivalismAutoLeveling to Active effect 2 on (00000014) because their base types do not match
[04/15/2014 - 10:58:32AM] Error: Unable to bind script xxxSurvivalismAutoLeveling to Active effect 7 on (00000014) because their base types do not match

{in the papyrus log.

I'm using the pre-Dawnguard version, and I think I may have messed up one (or both) of the patches while downloading to the manager, or when activating them.
Dr. Shocks . DO 4月15日 12時31分 
I'm using the pre-Dawnguard version
If the Papyrus spam is due to SkyRe, it could be fixed in later versions [those requiring Dawnguard/Dragonborn; SkyRe v1.3].
Might be worth shooting a question at the SkyRe mod page on the Nexus
Mr.Shaggnificent 4月15日 12時36分 
Shocks -Asparagine- の投稿を引用:
I'm using the pre-Dawnguard version
If the Papyrus spam is due to SkyRe, it could be fixed in later versions [those requiring Dawnguard/Dragonborn; SkyRe v1.3].
Might be worth shooting a question at the SkyRe mod page on the Nexus
I have no DLC, that's why I'm using the older version. I am planning to post over there, but I wanted to try here first because it's more active. Nexus forums sometimes take longer to get answers.
1-5 / 5 のコメントを表示
< >
ページ毎: 15 30 50
投稿日: 4月15日 7時13分
投稿数: 5